# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = perl-clone
pkgbase = perl-clone
xdata = pkgtype=pkg
pkgver = 0.47-1
pkgdesc = Recursive copy of nested objects.
url = https://github.com/garu/Clone
builddate = 1725663891
packager = Tuxcore <dev@tuxcore.org>
size = 20617
arch = x86_64
license = GPL
license = PerlArtistic
depend = perl
checkdepend = perl-b-cow
